@media (max-width:1550px) {
    .cta_img {
        width: 45%;
    }

    .valonexCard {
        max-width: 450px !important;
    }
}

@media screen and (max-width:1440px) {
    .section_space {
        padding-block: 80px;
    }

    .main_heading {
        font-size: 50px;
    }

    .shape_1 {
        position: absolute;
        top: -150px;
        left: -20px;
    }

    .shape_2 {
        position: absolute;
        right: -20px;
        bottom: 0px;
    }

    .sub_heading {
        font-size: 40px;

    }

    .cta_img {
        width: 48%;
    }

    .medium_heading {
        font-size: 28px;
    }
}

@media screen and (max-width:1299px) {
    .container-fluid {
        padding: 0 35px;
    }

    .cta_img {
        width: 50%;
    }

    .valonexCard {
        max-width: 400px !important;
    }
}

@media screen and (max-width:1199px) {
    #checkbox {
        display: none;
    }

    .toggle {
        position: relative;
        width: 45px;
        height: 45px;
        cursor: pointer;
        display: flex;
        flex-direction: column;
        align-items: flex-end;
        justify-content: center;
        gap: 5px;
        transition-duration: .5s;
    }

    .bars {
        width: 60%;
        height: 3px;
        background-color: var(--text-green);
        border-radius: 2px;
        transition: all 0.5s ease;
    }

    #bar2 {
        transition-duration: .8s;
    }

    #bar1 {
        width: 40%;
    }

    #bar2 {
        width: 75%;
    }

    .toggle.toggle_active #bar2 {
        opacity: 0;
    }

    #bar1~.offcanvas.show,
    #bar3~.offcanvas.show {
        width: 30px !important;
    }

    .offcanvas {
        background: rgb(14 14 14 / 87%);
        backdrop-filter: blur(10px) saturate(150%);
        -webkit-backdrop-filter: blur(10px) saturate(150%);
        overflow-y: scroll;
    }

    .toggle.toggle_active #bar1 {
        transform: rotate(45deg) translateY(5px) translateX(9px);
    }

    .toggle.toggle_active #bar3 {
        transform: rotate(-45deg) translateY(-5px) translateX(9px);
    }

    .offcanvas.offcanvas-end {
        border-left: 0;
        transition: all 900ms ease;
    }

    .mobile_menu li {
        border-top: 1px solid rgb(0 128 0 / 30%);
        padding: 15px 30px;
    }

    .mobile_menu li a {
        color: var(--color-white);
    }

    .mobile_menu {
        color: var(--color-white);
    }

    .mobile_menu li:last-child {
        border-bottom: 1px solid rgb(0 128 0 / 30%);
    }

    .btn_close.clicked {
        animation: rotateOut 0.5s ease forwards;
    }

    .offcanvas_navbar .btn_close {
        color: var(--color-white);
        width: 40px;
        height: 40px;
        background-color: var(--text-green);
        border-radius: 10px;
        border: none;
        line-height: 46px;
    }

    .main_heading {
        font-size: 40px;
    }

    .sub_heading {
        font-size: 30px;
    }

    .medium_heading {
        font-size: 25px;
    }

    .shape_1 {
        position: absolute;
        top: 0PX;
        left: -20px;
        width: 40%;
    }

    .shape_2 {
        position: absolute;
        right: -20px;
        bottom: 0px;
        width: 40%;
    }

    .cardbox {
        height: 450px;
    }

    .cardbox img {
        width: 430px;
    }
}

@media screen and (max-width:1024px) {
    .section_space {
        padding-block: 70px;
    }

    .medium_heading {
        font-size: 25px;
    }

    .valonexCard {
        max-width: 350px !important;
    }

    .payment_card {
        height: 450px;
    }
}

/* @media screen and (max-width:1024px) {
    .section_space {
        padding-block: 44px;
    }
} */

@media (max-width:992px) {

    .cta_img {
        width: 60%;
        right: -100px !important;
    }

    .app_img {
        max-width: 400px;
        transform: rotate(270deg);
    }

}

@media (max-width:768px) {
    .shape_1 {
        position: absolute;
        top: 0PX;
        left: -20px;
        width: 50%;
    }



    .shape_2 {
        position: absolute;
        right: -20px;
        bottom: 0px;
        width: 50%;
    }

    .pera_text {
        font-size: 16px;
    }



    .mobile_cta {
        width: 100%;
    }

    .cta_section {
        padding-bottom: 0px !important;
    }

    .extra_small_heading {
        font-size: 16px;
    }

    .hero_card {
        max-width: 100%;
    }

    .payment_card img {
        width: 100%;
        margin-bottom: 20px;
    }
}

@media (max-width:767px) {

    .valonexCard {
        display: none;
    }

    .cta_img {
        display: none;
    }
}

@media screen and (max-width:600px) {
    .container-fluid {
        padding: 0 40px;
    }

    .section_space {
        padding-block: 40px;
    }

    .valonex_logo {
        width: 150px;
    }

    .footer_logo {
        width: 180px;
    }

    .mobile_img {
        width: 450px;
        bottom: -15%;
    }

    .about_img {
        max-width: 100%;
        margin-inline: auto;
    }

    .main_heading {
        font-size: 35px;
    }

    .virtual_card {
        position: absolute;
        top: 56%;
        left: 58%;
        z-index: 10;
        animation: cardMove 4s ease-in-out infinite;
        width: 350px;
    }

    .app_sec {
        height: 700px;
    }

    .medium_heading {
        font-size: 20px;
    }
}

@media screen and (max-width:480px) {
    .mobile_img {
        width: 370px;
        bottom: -10%;
    }

    .cardbox img {
        width: 100%;
    }

    .virtual_card {
        position: absolute;
        top: 60%;
        left: 60%;
        z-index: 10;
        width: 300px;
    }

    .payment_card {
        height: auto;
    }

    .app_img {
        max-width: 100%;
        transform: rotate(270deg);
    }

    .sub_heading {
        font-size: 28px;
    }

    .cardbox {
        height: 300px;
    }

    .hero_sec {
        padding-top: 0px !important;
    }
}

@media screen and (max-width:375px) {
    .valonex_logo {
        width: 130px;
    }

    .mobile_img {
        width: 320px;
        bottom: -10%;
    }

    .virtual_card {
        position: absolute;
        top: 68%;
        left: 58%;
        z-index: 10;
        width: 250px;
    }

    .cardbox {
        height: 200px;
    }
}

@media screen and (max-width:320px) {
    .container-fluid {
        padding: 0 20px;
    }
}